[Snort-users] Snort Installation

ceenine at ...1488... ceenine at ...1488...
Tue Mar 6 03:11:39 EST 2001


Hi,

I was wondering if you could help me on a situation on installing 
Snort. I need to install libcap and i have tried and tried but being 
unsucessful. Snort needs:

libcap >=4
libcrypto.so.0
libssl.so.0

I have been able to intall libcap-0.4 with red hat RPMs but unable to 
install the rest.
I have also tried to install the Tar files but unsucessful.

My system is running on RedHat 6.2 and my level of expertise is 
intermediate.

Your help would be greatly apreciated.
regards
Marbeen Felipe








More information about the Snort-users mailing list